/*-----------------------------------------------------------------------------------
	
	Theme Name: Oslo Child
	Theme URI: http://www.themelovin.com
	Description: Oslo Child: Creative and Multi-Purpose Portfolio Theme.
	Author: Themelovin
	Author URI: http://www.themelovin.com
	Tags: two-columns, three-columns, threaded-comments, theme-options, right-sidebar
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: oslo
	Version: 1.0
	
	Designed & Handcrafted by Nicola Pagani and Emanuele Zenoni for themelovin.com
	All files, unless otherwise stated, are released under the GNU General Public License
	
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)
*/

	
	@import url("../oslo/style.css");

/* Your CSS code goes here
-----------------------------------------------------------------------------------*/

/* = Menu Font ------- */
#thmlvMenuWrap {margin-top:25px;}
#thmlvHeaderMenu ul li, #thmlvHeaderMenu ul li a {    font-family: Poppins, sans-serif!important; text-transform:uppercase!important; font-weight:400!important; }

body {font-size:15px;}
footer#thmlvFooter {background:url(images/concrete_wall.jpg)repeat;}

.vc_icon_element {margin-bottom:0px!important;}
.thmlv-btn-title {text-transform:uppercase; font-weight:700; font-size:14px;}
#thmlvFooter .container {padding-bottom:0!important;}

/* hide social share */
#thmlvShareBar {display:none!important;}

/* logo */
#thmlvLogo {top: 0em!important;}
#thmlvLogo img {max-height: 350px!important;}


/* Typo ----- */
.counter p {text-transform:uppercase; text-align:center; font-weight:700; font-size:14px; letter-spacing:1px; color: #936D16;}
.custom-font {font-family: Poppins, sans-serif!important; font-weight:300!important; line-height:1.6!important;} 
#thmlvSectionTitle h4 {
    font-size: 1em;
    font-weight: 700;
    letter-spacing: 0.1875em;
    margin-bottom: 0;
    margin-top: 2em;
    opacity: 1;
    text-transform: uppercase;
}

/* = Location  --------- */

#wpsl-wrap, .wpsl-gmap-canvas {
    margin-bottom: 0!important;
    width: 100%;
}
.wpsl-search {
    margin-bottom: 0!important;
    padding: 40px 0!important;
    background: #EAE5DD!important;
}

#wpsl-search-wrap {
    float: none!important;
    width: 100%; max-width:600px!important; margin:0 auto!important;
}

#wpsl-wrap #wpsl-result-list li {
    padding: 20px 40px!important;
    border-bottom: 2px solid #ededed;
    margin-left: 0;
    overflow: hidden;
    list-style: none!important;
    text-indent: 0;
}

 #wpsl-search-wrap input {
    border: 0; border-bottom: 2px solid #333!important;
    border-radius: 0!important; background-color: transparent!important;
}
#wpsl-search-btn {}

#wpsl-search-input {
    width: 300px!important;
    height: auto;
    padding: 7px 12px;
    font-size: 100%;
    margin: 0;
}

#wpsl-search-wrap .wpsl-input label {text-transform:uppercase; font-weight:700; font-size:13px;}
.wpsl-input {width:80%; margin-left:0!important; margin-right:0!important;}
.wpsl-search-btn-wrap {width:20%; margin-left:0!important; margin-right:0!important;}


.wpsl-input div {width:30%; margin-left:0!important; margin-right:0!important;}
.wpsl-input input {width:70%; margin-left:0!important; margin-right:0!important;}
.wpsl-input label, #wpsl-radius label, #wpsl-category label  {width:100%!important; margin-left:0!important; margin-right:0!important;}

#wpsl-search-btn {
    padding: 7px 10px;
    line-height: 1.6;
    font-weight: 400;
    color: #333;
    background-color: transparent!important;
    background-repeat: repeat-x;
    background-image: none!important;
    box-shadow: none!important;
    text-transform: uppercase!important;
border:2px solid #333!important;
}

#wpsl-gmap {-webkit-filter: grayscale(100%)!important; /* Chrome, Safari, Opera */
    filter: grayscale(100%)!important;}
#thmlvAuthor {display:none!important;}


/* = Secondary Navigation ---------- */

.secondary-nav {position:absolute; right:60px; top:10px; color:#fff!important; font-size:25px!important; z-index:9999;}
.secondary-nav a {margin-left:15px; color:#fff;}
.secondary-nav a:hover {color:#999;}

/* Media Queries ------------ */

@media screen and (max-width: 600px) {
.secondary-nav {right:100px; top:25px;}

}


@media screen and (max-width: 600px) {
   #thmlvSectionTitle {padding-top:200px;}
} 